<gui height="450">

   <gfx name="knob1" type="knob">
      <img src="knob1_0000.png"></img>
      <img src="knob1_0001.png"></img>
      <img src="knob1_0002.png"></img>
      <img src="knob1_0003.png"></img>
      <img src="knob1_0004.png"></img>
      <img src="knob1_0005.png"></img>
      <img src="knob1_0006.png"></img>
      <img src="knob1_0007.png"></img>
      <img src="knob1_0008.png"></img>
      <img src="knob1_0009.png"></img>
      <img src="knob1_0010.png"></img>
      <img src="knob1_0011.png"></img>
      <img src="knob1_0012.png"></img>
      <img src="knob1_0013.png"></img>
      <img src="knob1_0014.png"></img>
      <img src="knob1_0015.png"></img>
      <img src="knob1_0016.png"></img>
      <img src="knob1_0017.png"></img>
      <img src="knob1_0018.png"></img>
      <img src="knob1_0019.png"></img>
      <img src="knob1_0020.png"></img>
      <img src="knob1_0021.png"></img>
      <img src="knob1_0022.png"></img>
      <img src="knob1_0023.png"></img>
      <img src="knob1_0024.png"></img>
      <img src="knob1_0025.png"></img>
      <img src="knob1_0026.png"></img>
      <img src="knob1_0027.png"></img>
      <img src="knob1_0028.png"></img>
      <img src="knob1_0029.png"></img>
      <img src="knob1_0030.png"></img>
      <img src="knob1_0031.png"></img>
      <img src="knob1_0032.png"></img>
      <img src="knob1_0033.png"></img>
      <img src="knob1_0034.png"></img>
      <img src="knob1_0035.png"></img>
      <img src="knob1_0036.png"></img>
      <img src="knob1_0037.png"></img>
      <img src="knob1_0038.png"></img>
      <img src="knob1_0039.png"></img>
      <img src="knob1_0040.png"></img>
      <img src="knob1_0041.png"></img>
      <img src="knob1_0042.png"></img>
      <img src="knob1_0043.png"></img>
      <img src="knob1_0044.png"></img>
      <img src="knob1_0045.png"></img>
      <img src="knob1_0046.png"></img>
      <img src="knob1_0047.png"></img>
      <img src="knob1_0048.png"></img>
      <img src="knob1_0049.png"></img>
      <img src="knob1_0050.png"></img>
      <img src="knob1_0051.png"></img>
      <img src="knob1_0052.png"></img>
      <img src="knob1_0053.png"></img>
      <img src="knob1_0054.png"></img>
      <img src="knob1_0055.png"></img>
      <img src="knob1_0056.png"></img>
      <img src="knob1_0057.png"></img>
      <img src="knob1_0058.png"></img>
      <img src="knob1_0059.png"></img>
      <img src="knob1_0060.png"></img>
      <img src="knob1_0061.png"></img>
      <img src="knob1_0062.png"></img>
      <img src="knob1_0063.png"></img>
      <img src="knob1_0064.png"></img>
      <img src="knob1_0065.png"></img>
      <img src="knob1_0066.png"></img>
      <img src="knob1_0067.png"></img>
      <img src="knob1_0068.png"></img>
      <img src="knob1_0069.png"></img>
      <img src="knob1_0070.png"></img>
      <img src="knob1_0071.png"></img>
      <img src="knob1_0072.png"></img>
      <img src="knob1_0073.png"></img>
      <img src="knob1_0074.png"></img>
      <img src="knob1_0075.png"></img>
      <img src="knob1_0076.png"></img>
      <img src="knob1_0077.png"></img>
      <img src="knob1_0078.png"></img>
      <img src="knob1_0079.png"></img>
      <img src="knob1_0080.png"></img>
      <img src="knob1_0081.png"></img>
      <img src="knob1_0082.png"></img>
      <img src="knob1_0083.png"></img>
      <img src="knob1_0084.png"></img>
      <img src="knob1_0085.png"></img>
      <img src="knob1_0086.png"></img>
      <img src="knob1_0087.png"></img>
      <img src="knob1_0088.png"></img>
      <img src="knob1_0089.png"></img>
      <img src="knob1_0090.png"></img>
      <img src="knob1_0091.png"></img>
      <img src="knob1_0092.png"></img>
      <img src="knob1_0093.png"></img>
      <img src="knob1_0094.png"></img>
      <img src="knob1_0095.png"></img>
      <img src="knob1_0096.png"></img>
      <img src="knob1_0097.png"></img>
      <img src="knob1_0098.png"></img>
      <img src="knob1_0099.png"></img>
      <img src="knob1_0100.png"></img>
      <img src="knob1_0101.png"></img>
      <img src="knob1_0102.png"></img>
      <img src="knob1_0103.png"></img>
      <img src="knob1_0104.png"></img>
      <img src="knob1_0105.png"></img>
      <img src="knob1_0106.png"></img>
      <img src="knob1_0107.png"></img>
      <img src="knob1_0108.png"></img>
      <img src="knob1_0109.png"></img>
      <img src="knob1_0110.png"></img>
      <img src="knob1_0111.png"></img>
      <img src="knob1_0112.png"></img>
      <img src="knob1_0113.png"></img>
      <img src="knob1_0114.png"></img>
      <img src="knob1_0115.png"></img>
      <img src="knob1_0116.png"></img>
      <img src="knob1_0117.png"></img>
      <img src="knob1_0118.png"></img>
      <img src="knob1_0119.png"></img>
      <img src="knob1_0120.png"></img>
      <img src="knob1_0121.png"></img>
      <img src="knob1_0122.png"></img>
      <img src="knob1_0123.png"></img>
      <img src="knob1_0124.png"></img>
      <img src="knob1_0125.png"></img>
      <img src="knob1_0126.png"></img>
      <img src="knob1_0127.png"></img>
      <img src="knob1_0128.png"></img>
   </gfx>

   <gfx name="levelslider" type="slider">
      <img src="sliderbg.png"></img>
      <img src="slider.png"></img>
   </gfx>

   <gfx name="showhidebutton" type="button">
      <img src="hide.png"></img>
      <img src="show.png"></img>
   </gfx>

   <gfx name="1button" type="button">
      <img src="1.png"></img>
      <img src="1down.png"></img>
   </gfx>

   <gfx name="2button" type="button">
      <img src="2.png"></img>
      <img src="2down.png"></img>
   </gfx>

   <gfx name="3button" type="button">
      <img src="3.png"></img>
      <img src="3down.png"></img>
   </gfx>

   <gfx name="4button" type="button">
      <img src="4.png"></img>
      <img src="4down.png"></img>
   </gfx>

   <gfx name="mixbutton" type="button">
      <img src="mix.png"></img>
      <img src="mixdown.png"></img>
   </gfx>

   <gfx name="mutebutton" type="button">
      <img src="mute.png"></img>
      <img src="muted.png"></img>
   </gfx>

   <gfx name="playbutton" type="button">
      <img src="play.png"></img>
      <img src="playdown.png"></img>
   </gfx>

   <gfx name="auxbutton" type="button">
      <img src="preaux.tga"></img>
      <img src="postaux.tga"></img>
   </gfx>

   <gfx name="recbutton" type="button">
      <img src="rec.png"></img>
      <img src="recdown.png"></img>
   </gfx>

   <gfx name="solobutton" type="button">
      <img src="solo.png"></img>
      <img src="soloed.png"></img>
   </gfx>

   <gfx name="dockbutton" type="button">
      <img src="dock.png"></img>
      <img src="undock.png"></img>
   </gfx>

   <gfx name="scrollbar" type="scrollbar">
      <img src="scrollleft.tga"></img>
      <img src="scrollright.tga"></img>
      <img src="scrollbar.tga"></img>
      <img src="scrollhandle.tga"></img>
   </gfx>

   <gfx name="vu1" type="vumeter">
      <img src="levelmeterbg.png"></img>
      <img src="levelmeter.png"></img>
   </gfx>

   <parts width="15" background="leftborder.png">
      <part name="dock" height="19" hide="0"></part>
      <part name="gain" height="32" gfx="showhidebutton" x="5" hide="1"></part>
      <part name="aux" height="64" gfx="showhidebutton" x="5" hide="1"></part>
      <part name="eq" height="106" gfx="showhidebutton" x="5" hide="1"></part>
      <part name="level" height="214" hide="0"></part>
      <part name="bottom" height="15" hide="0"></part>
   </parts>

   <object type="mastertrack" width="63" background="masterbackground.tga">

      <control
         name="dock"
         gfx="dockbutton"
         value="1"
         x="2"
         y="6">
      </control>

      <control
         name="mlevel"
         gfx="levelslider"
         x="15"
         y="279">
      </control>

      <control
         name="vu"
         gfx="vu1"
         x="4"
         y="278">
      </control>

      <control
         name="vuright"
         gfx="vu1"
         x="47"
         y="278">
      </control>

   </object>

   <object type="globaltrack" width="50" background="globalbackground.png">

      <control
         name="dock"
         gfx="dockbutton"
         value="1"
         x="2"
         y="6">
      </control>

      <control
         name="gpan"
         gfx="knob1"
         x="6"
         y="250">
      </control>

      <control
         name="gaux1"
         gfx="knob1"
         x="26"
         y="52">
      </control>

      <control
         name="gaux2"
         gfx="knob1"
         x="4"
         y="64">
      </control>

      <control
         name="gaux3"
         gfx="knob1"
         x="26"
         y="80">
      </control>

      <control
         name="gaux4"
         gfx="knob1"
         x="4"
         y="92">
      </control>

      <control
         name="geqlo"
         gfx="knob1"
         x="4"
         y="124">
      </control>

      <control
         name="geqmid"
         gfx="knob1"
         x="4"
         y="144">
      </control>

      <control
         name="geqmidfreq"
         gfx="knob1"
         x="4"
         y="164">
      </control>

      <control
         name="geqhi"
         gfx="knob1"
         x="4"
         y="184">
      </control>

      <control
         name="gauxmode"
         gfx="auxbutton"
         value="1"
         x="6"
         y="204">
      </control>

      <control
         name="gmode"
         gfx="mutebutton"
         value="1"
         x="33"
         y="250">
      </control>

      <control
         name="gmode"
         gfx="solobutton"
         value="2"
         x="33"
         y="264">
      </control>

      <control
         name="gmix"
         gfx="mixbutton"
         value="1"
         x="11"
         y="422">
      </control>

      <control
         name="glevel"
         gfx="levelslider"
         x="6"
         y="279">
      </control>

      <control
         name="vu"
         gfx="vu1"
         x="38"
         y="278">
      </control>

      <control
         name="name"
         x1="3"
         y1="438"
         x2="46"
         y2="447"
         rgb="0x000000"
         font="Small Fonts"
         size="-8">
      </control>

   </object>

   <object type="track" width="50" background="trackbackground.png">

      <control
         name="dock"
         gfx="dockbutton"
         value="1"
         x="2"
         y="6">
      </control>

      <control
         name="tpan"
         gfx="knob1"
         x="6"
         y="250">
      </control>

      <control
         name="tgain"
         gfx="knob1"
         x="4"
         y="20">
      </control>

      <control
         name="tdist"
         gfx="knob1"
         x="26"
         y="20">
      </control>

      <control
         name="taux1"
         gfx="knob1"
         x="26"
         y="52">
      </control>

      <control
         name="taux2"
         gfx="knob1"
         x="4"
         y="64">
      </control>

      <control
         name="taux3"
         gfx="knob1"
         x="26"
         y="80">
      </control>

      <control
         name="taux4"
         gfx="knob1"
         x="4"
         y="92">
      </control>

      <control
         name="teqlo"
         gfx="knob1"
         x="4"
         y="124">
      </control>

      <control
         name="teqmid"
         gfx="knob1"
         x="4"
         y="144">
      </control>

      <control
         name="teqmidfreq"
         gfx="knob1"
         x="4"
         y="164">
      </control>

      <control
         name="teqhi"
         gfx="knob1"
         x="4"
         y="184">
      </control>

      <control
         name="tauxmode"
         gfx="auxbutton"
         value="1"
         x="6"
         y="204">
      </control>

      <control
         name="trec"
         gfx="recbutton"
         value="1"
         x="7"
         y="222">
      </control>

      <control
         name="trec"
         gfx="playbutton"
         value="2"
         x="2"
         y="236">
      </control>

      <control
         name="trec"
         gfx="mixbutton"
         value="3"
         x="29"
         y="236">
      </control>

      <control
         name="tmode"
         gfx="mutebutton"
         value="1"
         x="33"
         y="250">
      </control>

      <control
         name="tmode"
         gfx="solobutton"
         value="2"
         x="33"
         y="264">
      </control>

      <control
         name="toutput"
         gfx="1button"
         value="1"
         x="2"
         y="422">
      </control>

      <control
         name="toutput"
         gfx="2button"
         value="2"
         x="14"
         y="422">
      </control>

      <control
         name="toutput"
         gfx="3button"
         value="3"
         x="26"
         y="422">
      </control>

      <control
         name="toutput"
         gfx="4button"
         value="4"
         x="38"
         y="422">
      </control>

      <control
         name="tlevel"
         gfx="levelslider"
         x="6"
         y="279">
      </control>

      <control
         name="vu"
         gfx="vu1"
         x="38"
         y="278">
      </control>

      <control
         name="name"
         x1="3"
         y1="438"
         x2="46"
         y2="447"
         rgb="0x000000"
         font="Small Fonts"
         size="-8">
      </control>

   </object>
</gui>

